Subject: MBONE and HPs

From: Chris Trown <[email-masked]>
Date: Thu, 19 Sep 1996 15:49:35 -0700 (PDT)

Has anyone had any experience getting Vat to work with an HPUX 10.01
machine?  Specifically, I am trying to broadcast to a local session.  What 
happens is that the level starts out really high, then drops to nothing.  
Nobody can then hear me.  I've tried with a couple of different Mics and got
the same result.

     This is all on a HP9000/715.  I have tried on both the microphone port on
the front and on the back of the box.  Switching the inputs accordingly on vat.

     Any suggestions?

Chris...